Skip to main content
POST

Authorizations

Authorization
string
header
required

Authorization: Bearer YOUR_API_KEY

Body

application/json
identifier_type
enum<string>
required
Available options:
contact_id,
email,
phone_number
identifier_value
string
required
channel_mode
enum<string>
required
Available options:
last_interacted,
specific
channel_id
integer

Required when channel_mode is specific

content_mode
enum<string>

Used with last_interacted

Available options:
text,
attachment
message_type
string

Used with specific channel (text, template, image, …)

text
string
attachment_type
enum<string>
Available options:
image,
video,
audio,
document
media_url
string<uri>
caption
string
filename
string
template_id
integer
template_variables
object

Keys from template form (body_1, header_1, …)

Response

Message accepted

success
boolean
thread_id
integer
contact_id
integer
channel_id
integer
channel_type
string
message_id
integer
external_message_id
string
status
string
created_contact
boolean
created_thread
boolean